<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'el_wp', version '4.4'.
 *
 * @package     theme_klass
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Σχετικά';
$string['aboutus'] = 'Σχετικά με εμάς';
$string['address'] = 'Διεύθυνση';
$string['calendar'] = 'Ημερολόγιο';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><img class=img-polaroid src="klass/pix/screenshot.jpg" /><br/><p></p><h3>Ευχαριστίες θέματος</h3><p><h3>Θέμα Moodle Klass</h3><p>Αυτό το θέμα είναι βασισμένο στο θέμα Boost του Moodle.</p><p>Συγγραφείς: LMSACE Dev Team<br>Επικοινωνία: info@lmsace.com<br>Ιστότοπος: <a href="http://www.lmsace.com">www.lmsace.com</a><br></p>';
$string['configtitle'] = 'Klass';
$string['contact'] = 'Επικοινωνία';
$string['contact_us'] = 'Επικοινωνήστε μαζί μας';
$string['copyright_default'] = 'Copyright &copy; 2017 - Developed by <a href="http://lmsace.com">LMSACE.com</a>. Powered by <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'Copyright';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Whatever CSS rules you add to this textarea will be reflected in every page, making for easier customization of this theme.';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['email'] = 'Ηλεκτρον. Διεύθυνση';
$string['emailid'] = 'Ηλ.Διεύθυνση';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'The Facebook url of your organisation.';
$string['fcourses'] = 'Προτεινόμενα Μαθήματα';
$string['fcoursesdesc'] = 'Επιλέξτε τα Προτεινόμενα Μαθήματα';
$string['featuredcoursesheading'] = 'Προτεινόμενα Μαθήματα';
$string['footbgimg'] = 'Εικόνα υποβάθρου';
$string['footbgimgdesc'] = 'Η εικόνα του υπόβαθρου πρέπει να είναι μεγέθους  1345 X 517';
$string['footerheading'] = 'Υποσέλιδο';
$string['footerlogo'] = 'Λογότυπο Υποσέλιδου';
$string['footerlogodesc'] = 'Παρακαλούμε, ανεβάστε το δικό σας λογότυπο υποσέλιδου εδώ, αν θέλετε να το προσθέσετε στο υποσέλιδο. <br> Η εικόνα θα πρέπει να έχει 80px ύψος και οποιοδήποτε λογικό πλάτος (ελάχιστο: 205px) που να ταιριάζει.';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.</p>';
$string['footnotedesc'] = 'Ό, τι προσθέτετε σε αυτήν την περιοχή κειμένου θα εμφανίζεται στο υποσέλιδο σε ολόκληρο τον Moodle ιστότοπό σας.';
$string['frontpageheading'] = 'Πρώτη σελίδα';
$string['generalheading'] = 'Γενικά';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'The Google+ url of your organisation.';
$string['info'] = 'Πληροφορίες';
$string['infolink'] = 'Links Πληροφοριών';
$string['infolinkdefault'] = 'Moodle community|https://moodle.org
Moodle free support|https://moodle.org/support
Moodle development|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle.com|http://moodle.com/';
$string['logo'] = 'Λογότυπο';
$string['logodesc'] = 'Please upload your custom logo here if you want to add it to the header.
                       <br>The image should be 50px high and any reasonable width (minimum:235px) that suits.';
$string['newcourses'] = 'Νέα μαθήματα';
$string['numberofslides'] = 'Αριθμός slides';
$string['numberofslides_desc'] = 'Αριθμός slides στο slider.';
$string['numberoftmonials'] = 'Number of Testimonials';
$string['numberoftmonials_desc'] = 'Number of Testimonials on the Home Page.';
$string['phone'] = 'Τηλέφωνο';
$string['phoneno'] = 'Αριθμός τηλεφώνου';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'The Pinterest url of your organisation.';
$string['pluginname'] = 'Klass';
$string['readmore'] = 'Περισσότερα';
$string['slidecaption'] = 'Slide caption';
$string['slidecaptiondefault'] = 'Bootstrap Based Slider - {$a->slideno}';
$string['slidecaptiondesc'] = 'Enter the caption text to use for the slide';
$string['slideimage'] = 'Slide image';
$string['slideimagedesc'] = 'The image should be 1366px X 385px.';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Enter the settings for slide {$a->slide}.';
$string['slideshowdesc'] = 'This creates a slide show of up to twelve slides for you to promote important elements of your site.  The show is responsive where image height is set according to screen size.If no image is selected for a slide, then the default_slide images in the pix folder is used.';
$string['slideshowheading'] = 'Slide show';
$string['slideshowheadingsub'] = 'Προβολή εικόνων στην πρώτη σελίδα';
$string['slideurl'] = 'Slide link';
$string['slideurldesc'] = 'Enter the target destination of the slide\'s image link';
$string['toggleslideshow'] = 'Slide show display';
$string['toggleslideshowdesc'] = 'Choose if you wish to hide or show the slide show.';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'The Twitter url of your organisation.';
$string['whoweare_description'] = 'Περιγραφή';
$string['whoweare_title'] = 'Τίτλος';
$string['whoweare_title_default'] = 'Ποιοι είμαστε';
$string['whowearedefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.<br><a href="#">Read More &raquo;</a></p>';
