<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'el_wp', version '4.4'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['center'] = 'Κέντρο';
$string['codetable'] = 'Προσαρμοσμένος πίνακας βάσης δεδομένων';
$string['codetable_desc'] = 'Προαιρετικό. Το όνομα ενός προσαρμοσμένου πίνακα στη βάση δεδομένων του Moodle που περιέχει τους κωδικούς λίστας Talis Aspire που αντιστοιχουν σε ένα μάθημα στο Moodle.';
$string['college'] = 'Κολλέγιο';
$string['course'] = 'Μάθημα';
$string['courseattribute'] = 'Ιδιότητα μαθήματος';
$string['courseattribute_desc'] = 'Προαιρετικό. Το μοναδικό χαρακτηριστικό μαθήματος που αντιστοιχεί με τους κωδικούς Talis Aspire στον προσαρμοσμένο πίνακα (συνήθως id, idnumber ή shortname).';
$string['coursecolumn'] = 'Στήλη μαθήματος';
$string['coursecolumn_desc'] = 'Προαιρετικό. Το όνομα της στήλης στον προσαρμοσμένο πίνακα που περιέχει το χαρακτηριστικό μαθήματος που αντιστοιχεί με τους κωδικούς λίστας Talis Aspire.';
$string['defaultdisplay'] = 'Προεπιλεγμένη κατάσταση λειτουργίας προβολής';
$string['defaultdisplay_desc'] = 'Από προεπιλογή, οι νέες λίστες πόρων θα πρέπει να εμφανίζονται σε μια ξεχωριστή σελίδα μέσω ενός συνδέσμου ή να εμφανίζονται ένθετα στη σελίδα του μαθήματος;';
$string['department'] = 'Τμήμα';
$string['display'] = 'Εμφάνιση περιεχομένων λίστας πόρων';
$string['displayinline'] = 'Ένθετα (inline) στη σελίδα του μαθήματος';
$string['displaypage'] = 'Σε μια ξεχωριστή σελίδα';
$string['division'] = 'Τμήμα';
$string['field'] = 'Πεδίο';
$string['generalsettings'] = 'Γενικές ρυθμίσεις';
$string['institute'] = 'Ινστιτούτο';
$string['institution'] = 'Ίδρυμα';
$string['itemcount'] = '{$a} στοιχείο';
$string['itemcountplural'] = '{$a} στοιχεία';
$string['kgcolumn'] = 'Στήλη ομάδας γνώσης';
$string['knowledgegroup'] = 'Προεπιλεγμένη ομάδα γνώσης';
$string['level'] = 'Επίπεδο';
$string['module'] = 'Άρθρωμα';
$string['modulename'] = 'Λίστα πόρων Aspire';
$string['modulenameplural'] = 'Λίστες πόρων Aspire';
$string['noaspirelists'] = 'Συγνώμη, δεν υπάρχουν καθόλου λίστες πόρων που σχετίζεται με αυτό {$a}.';
$string['onlineresource'] = 'Online πόρος';
$string['pluginname'] = 'Λίστα πόρων Aspire';
$string['previewitem'] = 'Προεπεισκόπηση στοιχείου';
$string['programme'] = 'Πρόγραμμα';
$string['school'] = 'Σχολείο';
$string['selectresources'] = 'Επιλογή πόρων από το «{$a}»';
$string['showhide'] = 'Εμφάνιση/απόκρυψη λίστας πόρων';
$string['subject'] = 'Θέμα';
$string['unit'] = 'Μονάδα';
