<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'el_wp', version '4.4'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cancel'] = 'Άκυρο';
$string['downloadall'] = 'Λήψη όλων';
$string['drafts'] = 'Προσχέδια';
$string['editlabel'] = 'Επεξεργασία ετικέτας';
$string['erroremptylabelname'] = 'Παρακαλώ προσδιορίστε όνομα ετικέτας';
$string['errorrepeatedlabelname'] = 'Το όνομα ετικέτας υπάρχει ήδη';
$string['hasattachments'] = '(Μήνυμα με συνημμένα)';
$string['labels'] = 'Ετικέτες';
$string['markasunread'] = 'Επισήμανση ως αδιάβαστο';
$string['newlabel'] = 'Νέα ετικέτα';
$string['none'] = 'Κανένα';
$string['nosubject'] = '(χωρίς θέμα)';
$string['pluginname'] = 'Ταχυδρομείο';
$string['read'] = 'Διάβασμα';
$string['reply'] = 'Απάντηση';
$string['replyall'] = 'Απάντηση σε όλους';
$string['save'] = 'Αποθήκευση';
$string['search'] = 'Αναζήτηση';
$string['send'] = 'Αποστολή';
$string['showrecentmessages'] = 'Εμφάνιση πρόσφατων μηνυμάτων';
$string['subject'] = 'Θέμα';
$string['to'] = 'Προς';
$string['undo'] = 'Αναίρεση';
$string['unread'] = 'Αδιάβαστο';
